@import url('https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@500;600;700&display=swap');

.container {
    width: 100%;
    height: 250px;
    border: 3px solid blue;
}
.iframe-class {
    width: 100%;
    height: 100%;
    border: 3px solid red;
    overflow: auto;
}
.menubg {
    display: block;
    position: relative;
    padding-left: 32px;
    box-sizing: border-box;
}
.menubg img {
    display: inline-block;
    padding: 0 17px;
}
.menubg a {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    color: #313131;
    top: -29px;
    position: relative;
    font-weight: 700;
    font-size: 32px;
    letter-spacing: 0px;
    background: -webkit-linear-gradient(#6b6b6b, #000);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    filter: drop-shadow(1px 1px #fff);
}
.menubg a:hover {
	text-decoration:none;
	background: -webkit-linear-gradient(#cca75a, #000);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    filter: drop-shadow(1px 1px #fff);
}